[messages] [Technical Support & Bugs] java - firefox incompatibility

helm helmutbehrend at gmail.com
Sun Mar 10 06:43:26 CET 2019


got a new computer (win7)

both, java & firefox support state they no longer play with each other
(NPAPI no longer supported), so vassal will not install with firefox.

any suggestions how I might still manage to install vassal?
(without switching browsers, which I'm unwilling to do)


thanks a caboodle!

helm

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=56604#p56604


More information about the messages mailing list